/*
 * Segment 2 (KEx),  SWE 2.Statischer Import Netz
 * Copyright (C) 2007 BitCtrl Systems GmbH 
 * 
 * This library is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Lesser General Public License as published by the Free
 * Software Foundation; either version 2.1 of the License, or (at your option)
 * any later version.
 *
 * This library is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Lesser General Public License
 * along with this library; if not, write to the Free Software Foundation, Inc.,
 * 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA.
 *
 * Contact Information:
 * BitCtrl Systems GmbH
 * Weienfelser Strae 67
 * 04229 Leipzig
 * Phone: +49 341-490670
 * mailto: info@bitctrl.de
 */

package de.bsvrz.kex.bwsin.konfig.okstra;

/**
 * Klasse mit statischen Konstanten zum Zugriff auf die Attribute des
 * Feature-Typs 'okstra:Ast'.
 * 
 * @author BitCtrl Systems GmbH, Gieseler
 * @version $Id: OkstraAst.java 10401 2008-07-10 09:06:04Z gieseler $
 * 
 */
@SuppressWarnings("nls")
public class OkstraAst extends OkstraFeature {

	/**
	 * Attribut 'AoA_am_Anfang'.
	 */
	public static final String AOA_ANFANG = "AoA_am_Anfang";

	/**
	 * Attribut 'AoA_am_Ende'.
	 */
	public static final String AOA_ENDE = "AoA_am_Ende";

	/**
	 * Konstruktor.
	 */

	public OkstraAst() {
		super("okstra:Ast", "Ast", "okstra:", Boolean.FALSE);
	}

}
